#
# spec file for package edid-decode
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2013 Guillaume GARDET <guillaume@opensuse.org>
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           edid-decode
Version:        2018.03.07
Release:        1.1
Summary:        EDID decoder and conformance tester
Group:          Hardware/Other
Url:            http://cgit.freedesktop.org/xorg/app/edid-decode
Source:         %{name}-%{version}.tar.gz
License:        GPL-2.0+
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Decodes to text the binary EDID information from monitors.
EDID is binary data encoded in the monitor firmware, which the kernel exposes via /sys/devices/.../drm/card*/card*/edid. edid-decode renders this binary data into a human-readable text form.


%prep
%setup -q

%build
make

%install
%make_install


%files
%defattr(-,root,root)
%{_bindir}/edid-decode
%{_mandir}/man1/edid-decode.1.gz


%changelog
* Tue Jun 12 2018 guillaume.gardet@opensuse.org
- Update to 2018-03-07
  (git commit dcc8b8346ee4bb541c0637f3cb38349296231616)
* Mon Oct 31 2016 aloisio@gmx.com
- Updateo to version 2016.07.15
  (git commit c72db881557ba5d3546e9a4a0c85184ed3b4dbc1)
* Wed Mar 12 2014 guillaume@opensuse.org
- Update to 2014.01.29 (git dae1c4b8a34af08303ac9b551c36b16b161623e8)
* Thu Mar 21 2013 guillaume@opensuse.org
- Update URL
* Thu Mar  7 2013 guillaume@opensuse.org
- Initial release: 2012-09-26 (git d4c2df5327841dbd55bb3c9fcd6bc67a382905ae)
